Page MenuHomePhabricator

Enable partial Blocks on Arabic Wikipedia on March 12, 2019
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Partial Blocks on Arabic Wikipedia

Event Timeline

Restricted Application added subscribers: alanajjar, Aklapper. · View Herald TranscriptFeb 27 2019, 8:06 PM

Community Consensus open on 27 Feb and I'll put the result between 6-10 March 2019

Community Consensus open on 27 Feb and I'll put the result between 6-10 March 2019

Great to hear — the date of March 12 is flexible, we can enable it any Monday, Tuesday, or Wednesday.

Meno25 added a subscriber: Meno25.Feb 28 2019, 2:37 PM

Change 494982 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[operations/mediawiki-config@master] Enable Partial Blocks on Arabic Wikipedia.

https://gerrit.wikimedia.org/r/494982

We're going live today. Thank you!

Change 494982 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Partial Blocks on Arabic Wikipedia

https://gerrit.wikimedia.org/r/494982

Mentioned in SAL (#wikimedia-operations) [2019-03-07T19:12:07Z] <niharika29@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable Partial Blocks on Arabic Wikipedia T217283 (duration: 00m 50s)

dbarratt closed this task as Resolved.Mar 7 2019, 7:25 PM
dbarratt moved this task from In progress to QA/Testing on the Anti-Harassment (He — ה) board.
dbarratt moved this task from QA/Testing to Done on the Anti-Harassment (He — ה) board.

Boldly Skipping QA

Thanks a lot all. It's working well in awiki.

Best

aezell added a subscriber: aezell.Mar 8 2019, 5:21 PM

@alanajjar Glad to hear it's working well so far. We'd love to hear any feedback that comes around. Thanks for helping to promote this feature on the wiki!

Meno25 removed a subscriber: Meno25.May 31 2019, 11:41 AM